.profile-r{position:relative;margin: 0 auto;width: 60%;}
.profile-r .bd{ position:relative; height:100%; z-index:0;background:#e0e0e0;}
.profile-r .bd li{zoom:1;vertical-align:middle;width:100%;height: 340px;text-align:center;line-height: 340px;}
.profile-r .bd img{max-width: 100%;max-height: 340px;vertical-align:middle;float:none;margin:0;display: inline-block;}
.profile-r .prev,.profile-r .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px;background:url(/tdywmb05/images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.profile-r .next{ left:auto; right:3%; background-position:8px 5px;}
.profile-r .prev:hover,
.profile-r .next:hover{ filter:alpha(opacity=100);opacity:1;}
.profile-r .prevStop{ display:none;}
.profile-r .nextStop{ display:none;}


